@import url(http://fonts.googleapis.com/css?family=Oswald:400,300,700);

@import
	url(http://fonts.googleapis.com/css?family=Roboto:300,400,700,900);

@import url(https://fonts.googleapis.com/css?family=Raleway:300,400,700)
	;
/* line 5, ../../../../../Ruby23-x64/lib/ruby/gems/2.3.0/gems/compass-core-1.0.3/stylesheets/compass/reset/_utilities.scss */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p,
	blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn,
	em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var,
	b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend,
	table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas,
	details, embed, figure, figcaption, footer, header, hgroup, menu, nav,
	output, ruby, section, summary, time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font: inherit;
	font-size: 100%;
	vertical-align: baseline;
}

/* line 22, ../../../../../Ruby23-x64/lib/ruby/gems/2.3.0/gems/compass-core-1.0.3/stylesheets/compass/reset/_utilities.scss */
html {
	line-height: 1;
}

/* line 24, ../../../../../Ruby23-x64/lib/ruby/gems/2.3.0/gems/compass-core-1.0.3/stylesheets/compass/reset/_utilities.scss */
ol, ul {
	list-style: none;
}

/* line 26, ../../../../../Ruby23-x64/lib/ruby/gems/2.3.0/gems/compass-core-1.0.3/stylesheets/compass/reset/_utilities.scss */
table {
	border-collapse: collapse;
	border-spacing: 0;
}

/* line 28, ../../../../../Ruby23-x64/lib/ruby/gems/2.3.0/gems/compass-core-1.0.3/stylesheets/compass/reset/_utilities.scss */
caption, th, td {
	text-align: left;
	font-weight: normal;
	vertical-align: middle;
}

/* line 30, ../../../../../Ruby23-x64/lib/ruby/gems/2.3.0/gems/compass-core-1.0.3/stylesheets/compass/reset/_utilities.scss */
q, blockquote {
	quotes: none;
}
/* line 103, ../../../../../Ruby23-x64/lib/ruby/gems/2.3.0/gems/compass-core-1.0.3/stylesheets/compass/reset/_utilities.scss */
q:before, q:after, blockquote:before, blockquote:after {
	content: "";
	content: none;
}

/* line 32, ../../../../../Ruby23-x64/lib/ruby/gems/2.3.0/gems/compass-core-1.0.3/stylesheets/compass/reset/_utilities.scss */
a img {
	border: none;
}

/* line 116, ../../../../../Ruby23-x64/lib/ruby/gems/2.3.0/gems/compass-core-1.0.3/stylesheets/compass/reset/_utilities.scss */
article, aside, details, figcaption, figure, footer, header, hgroup,
	main, menu, nav, section, summary {
	display: block;
}

/* line 48, icon/*.png */
.icon-sprite, .icon-shopclose {
	background-image: url('../../images/icon-s1a6dee8928.png');
	background-repeat: no-repeat;
}

/* line 84, ../../../../../Ruby23-x64/lib/ruby/gems/2.3.0/gems/compass-core-1.0.3/stylesheets/compass/utilities/sprites/_base.scss */
.icon-shopclose {
	background-position: 0 0;
	height: 28px;
	width: 28px;
}

/* line 37, ../component/sass/style.scss */
* {
	margin: 0;
	padding: 0;
}

/* line 43, ../component/sass/style.scss */
.Noto {
	font-family: "notos";
}

/* line 47, ../component/sass/style.scss */
.Notolite {
	font-family: "notolight";
	font-size: 14px;
}

/* line 52, ../component/sass/style.scss */
.small {
	font-size: 11px;
}

/* line 57, ../component/sass/style.scss */
html, body {
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	height: 100%;
	letter-spacing: .04rem;
	line-height: 20px;
	/* The html and body elements cannot have any padding or margin. */
}

/* line 69, ../component/sass/style.scss */
body {
	font-family: "Helvetica Neue", "Heiti TC", "Microsoft JhengHei", "Arial",
		sans-serif;
	font-size: 0.8rem;
}

/* line 81, ../component/sass/style.scss */
h1 {
	font-size: 1.6rem;
	line-height: 1.8rem;
}

/* line 86, ../component/sass/style.scss */
a {
	color: #1b150a;
	text-decoration: none;
}

/* line 91, ../component/sass/style.scss */
a:hover {
	text-decoration: none;
}

/* line 94, ../component/sass/style.scss */
.osmfont {
	font-family: "Oswald", sans-serif;
}

/* line 98, ../component/sass/style.scss */
.black {
	color: black;
}

/* line 102, ../component/sass/style.scss */
.wrapper {
	color: black;
	position: relative;
	min-height: 100%;
	height: auto;
	font-size: 14px;
	line-height: 1.4rem;
}

/* line 116, ../component/sass/style.scss */
.container {
	position: relative;
}

/* line 121, ../component/sass/style.scss */
.fullbk {
	background-repeat: no-repeat;
	background-position: center center;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}

/* line 143, ../component/sass/style.scss */
.cenI {
	margin-left: auto;
	margin-right: auto;
}

/* line 148, ../component/sass/style.scss */
.animate, .numberItem .progressbar .gl, .numberItem .progressbar .gr {
	-webkit-transition: all .3s;
	-moz-transition: all .3s;
	-ms-transition: all .3s;
	-ms-transition: all .3s;
	transition: all .3s;
	backface-visibility: hidden;
	-webkit-backface-visibility: hidden;
	/* Chrome and Safari */
	-moz-backface-visibility: hidden;
	/* Firefox */
	-ms-backface-visibility: hidden;
	/* Internet Explorer */
}

/* line 160, ../component/sass/style.scss */
.shrek {
	max-width: 1000px;
}

/* line 164, ../component/sass/style.scss */
.shrek800 {
	max-width: 800px;
}

/* line 168, ../component/sass/style.scss */
.bold {
	font-weight: bold;
}

/* line 171, ../component/sass/style.scss */
ul {
	list-style-type: disc;
	list-style-position: inside;
}

/* line 175, ../component/sass/style.scss */
ol {
	list-style-type: decimal;
	list-style-position: inside;
}

/* line 179, ../component/sass/style.scss */
ul ul, ol ul {
	list-style-type: circle;
	list-style-position: inside;
	margin-left: 15px;
}

/* line 185, ../component/sass/style.scss */
ol ol, ul ol {
	list-style-type: lower-latin;
	list-style-position: outside;
	margin-left: 15px;
}

/* line 191, ../component/sass/style.scss */
.col-xs-15, .col-sm-15, .col-md-15, .col-lg-15 {
	position: relative;
	min-height: 1px;
	padding-right: 10px;
	padding-left: 10px;
}

/* line 201, ../component/sass/style.scss */
.col-xs-15 {
	width: 20%;
	float: left;
}

@media ( min-width : 768px) {
	/* line 206, ../component/sass/style.scss */
	.col-sm-15 {
		width: 20%;
		float: left;
	}
}

@media ( min-width : 992px) {
	/* line 212, ../component/sass/style.scss */
	.col-md-15 {
		width: 20%;
		float: left;
	}
}

@media ( min-width : 1200px) {
	/* line 218, ../component/sass/style.scss */
	.col-lg-15 {
		width: 20%;
		float: left;
	}
}
/* line 7, ../component/sass/_modules.scss */
section h2 {
	font-size: 25px;
	margin-bottom: 25px;
}
/* line 12, ../component/sass/_modules.scss */
section h3 {
	font-size: 20px;
}

/* line 17, ../component/sass/_modules.scss */
.headerWrap {
	position: relative;
	width: 100%;
	text-align: center;
	background: black;
	background: linear-gradient(90deg, #000000 0%, #303030 50%, #000000 100%);
	z-index: 10;
}

/* line 26, ../component/sass/_modules.scss */
.headerNav {
	padding: 10px;
	padding-bottom: 12px;
	display: inline-block;
	margin: 0 auto;
}
/* line 36, ../component/sass/_modules.scss */
.headerNav .caret {
	border-top-color: white;
}
/* line 40, ../component/sass/_modules.scss */
.headerNav .menumain {
	display: inline-block;
}
/* line 44, ../component/sass/_modules.scss */
.headerNav .icon-bar {
	border-top: 1px solid white;
}
/* line 50, ../component/sass/_modules.scss */
.headerNav .logo2x {
	display: inline-block;
	padding: 2px 2px 2px 4px;
}
/* line 55, ../component/sass/_modules.scss */
.headerNav .logo2x img {
	width: 100px;
	height: auto;
}
/* line 61, ../component/sass/_modules.scss */
.headerNav .genderGroup, .headerNav .regGroup {
	display: inline-block;
	list-style: none;
	padding: 0 20px;
	position: relative;
	top: -10px;
}
/* line 69, ../component/sass/_modules.scss */
.headerNav .genderGroup li, .headerNav .regGroup li {
	display: inline-block;
	position: relative;
}
/* line 74, ../component/sass/_modules.scss */
.headerNav .genderGroup li a, .headerNav .regGroup li a {
	padding: 7px 38px;
	color: #7f7e7e;
}
/* line 81, ../component/sass/_modules.scss */
.headerNav .genderGroup .active a, .headerNav .regGroup .active a {
	color: white !important;
	background: #4d4d4d;
	border-radius: 8px;
}
/* line 91, ../component/sass/_modules.scss */
.headerNav .regGroup li {
	display: inline-block;
}
/* line 95, ../component/sass/_modules.scss */
.headerNav .regGroup li a {
	padding: 5px 14px;
	color: white;
}
/* line 104, ../component/sass/_modules.scss */
.headerNav .subDrop {
	padding: 15px 0;
	display: inline-block;
	position: absolute;
	width: 180px;
	background: #2d303e;
	border-radius: 10px;
	text-align: left;
	left: 5px;
	top: 25px;
	display: none;
}
/* line 116, ../component/sass/_modules.scss */
.headerNav .subDrop li {
	display: block;
}
/* line 120, ../component/sass/_modules.scss */
.headerNav .subDrop a {
	color: black;
	display: block;
	padding: 8px;
}
/* line 125, ../component/sass/_modules.scss */
.headerNav .subDrop a:hover {
	background: #4e546b;
}
/* line 130, ../component/sass/_modules.scss */
.headerNav .subDrop span {
	position: relative;
	top: -4px;
}
/* line 137, ../component/sass/_modules.scss */
.headerNav .dropItem:hover .subDrop {
	display: inline-block;
}

/* line 144, ../component/sass/_modules.scss */
.jumbo {
	width: 100%;
	overflow: hidden;
	font-size: 16px;
	margin-bottom: -15px;
	background-position: center center !important;
	background-size: cover !important;
	position: relative;
}
/* line 156, ../component/sass/_modules.scss */
.jumbo .owl-slide {
	height: 85vh;
}
/* line 160, ../component/sass/_modules.scss */
.jumbo .slogan {
	position: absolute;
	bottom: 2%;
	left: 50%;
	width: auto !important;
	margin-left: -280px;
}
/* line 170, ../component/sass/_modules.scss */
.jumbo .owl-carousel {
	position: relative;
}
/* line 174, ../component/sass/_modules.scss */
.jumbo .owl-carousel img {
	width: 100%;
}
/* line 184, ../component/sass/_modules.scss */
.jumbo .owl-slide {
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
	position: relative;
}
/* line 192, ../component/sass/_modules.scss */
.jumbo .owl-buttons {
	display: none !important;
}
/* line 196, ../component/sass/_modules.scss */
.jumbo .owl-theme .owl-controls {
	position: absolute;
	width: 100%;
	bottom: 2%;
	left: 0;
}

/* line 204, ../component/sass/_modules.scss */
.lightBlock {
	padding: 35px;
	background: #ffffff;
}
/* line 207, ../component/sass/_modules.scss */
.lightBlock h2, .lightBlock h3 {
	color: #c59f5e;
}
/* line 211, ../component/sass/_modules.scss */
.lightBlock .smal {
	font-size: 14px;
}

/* line 218, ../component/sass/_modules.scss */
.darkBlock {
	background: #232323;
	padding: 35px;
	color: white;
}
/* line 223, ../component/sass/_modules.scss */
.darkBlock h2 {
	color: white;
}

/* line 228, ../component/sass/_modules.scss */
.blueDark {
	background: #473d2e;
}
/* line 231, ../component/sass/_modules.scss */
.blueDark a {
	color: #b08941;
}

/* line 236, ../component/sass/_modules.scss */
.container_test, .container_30, .container_all {
	max-width: 1100px;
}

/* line 240, ../component/sass/_modules.scss */
.table-team-standing {
	border-radius: 5px;
}
/* line 242, ../component/sass/_modules.scss */
.table-team-standing .thead {
	background-color: rgba(203, 203, 203, 0.2);
	border: 1px solid rgba(255, 255, 255, 0.2);
}
/* line 246, ../component/sass/_modules.scss */
.table-team-standing tr:nth-child(odd) {
	background: rgba(147, 147, 147, 0.2);
}
/* line 250, ../component/sass/_modules.scss */
.table-team-standing tr:nth-child(even) {
	background: rgba(203, 203, 203, 0.2);
}
/* line 254, ../component/sass/_modules.scss */
.table-team-standing a {
	color: white;
}
/* line 258, ../component/sass/_modules.scss */
.table-team-standing td {
	border: 0px !important;
}

/* line 264, ../component/sass/_modules.scss */
.table-stats-leader tr:nth-child(odd), .jones-table tr:nth-child(odd) {
	background: rgba(147, 147, 147, 0.2);
}
/* line 268, ../component/sass/_modules.scss */
.table-stats-leader .flag, .jones-table .flag {
	width: 50px;
}
/* line 272, ../component/sass/_modules.scss */
.table-stats-leader .leader, .jones-table .leader {
	padding: 0;
}
/* line 276, ../component/sass/_modules.scss */
.table-stats-leader tr:nth-child(even), .jones-table tr:nth-child(even)
	{
	background: rgba(203, 203, 203, 0.2);
}
/* line 280, ../component/sass/_modules.scss */
.table-stats-leader td, .jones-table td {
	border: 0px !important;
}
/* line 284, ../component/sass/_modules.scss */
.table-stats-leader a, .jones-table a {
	color: white;
}
/* line 288, ../component/sass/_modules.scss */
.table-stats-leader thead tr, .jones-table thead tr {
	background: transparent !important;
}

/* line 293, ../component/sass/_modules.scss */
.gamelistCarousel {
	padding: 0px;
}
/* line 295, ../component/sass/_modules.scss */
.gamelistCarousel .citem {
	text-align: center;
	padding: 12px 12px;
	padding: 0px;
	display: inline-block;
	color: white;
	margin: 0px;
	border: 1px solid #1a1a1a;
}
/* line 306, ../component/sass/_modules.scss */
.gamelistCarousel .citem .cwrap {
	background: black;
	padding: 5px 0;
}
/* line 313, ../component/sass/_modules.scss */
.gamelistCarousel .citem a {
	color: white;
}
/* line 319, ../component/sass/_modules.scss */
.gamelistCarousel .citem .date {
	font-size: 12px;
}
/* line 324, ../component/sass/_modules.scss */
.gamelistCarousel .citem .score {
	font-size: 18px;
}
/* line 329, ../component/sass/_modules.scss */
.gamelistCarousel .citem .winner {
	color: #ffe400;
	font-size: 20px;
}
/* line 333, ../component/sass/_modules.scss */
.gamelistCarousel .citem .vs {
	margin-top: 10px;
}
/* line 337, ../component/sass/_modules.scss */
.gamelistCarousel .citem .status {
	color: #949494;
	font-size: 13px;
	margin-top: 10px;
	clear: both;
}
/* line 345, ../component/sass/_modules.scss */
.gamelistCarousel .owl-controls {
	display: none !important;
}

/* line 350, ../component/sass/_modules.scss */
.imgbtn {
	cursor: pointer;
}

/* line 358, ../component/sass/_modules.scss */
.small {
	font-size: 11px;
}

/* line 364, ../component/sass/_modules.scss */
.redBtn {
	background: #fc0100;
	color: white;
	border: 0px;
}
/* line 368, ../component/sass/_modules.scss */
.redBtn:hover {
	color: white;
}

/* line 373, ../component/sass/_modules.scss */
.fTop {
	padding-top: 40px;
	background: #473d2e;
	-webkit-box-shadow: 0px 2px 3px -2px rgba(0, 0, 0, 0.5);
	-moz-box-shadow: 0px 2px 3px -2px rgba(0, 0, 0, 0.5);
	box-shadow: 0px 2px 3px -2px rgba(0, 0, 0, 0.5);
}

/* line 382, ../component/sass/_modules.scss */
.fDown {
	padding: 30px 15px;
}

/* line 386, ../component/sass/_modules.scss */
.greyBtn {
	background: #353535;
	color: white;
}
/* line 390, ../component/sass/_modules.scss */
.greyBtn:hover {
	color: white;
}

/* line 395, ../component/sass/_modules.scss */
.sponsor {
	margin-bottom: 25px;
	display: inline-block;
	padding: 15px;
	max-width: 47%;
}

/* line 401, ../component/sass/_modules.scss */
.versusBlock {
	margin-bottom: 90px;
}
/* line 403, ../component/sass/_modules.scss */
.versusBlock .score {
	font-size: 28px;
	color: #ffe400;
}
/* line 407, ../component/sass/_modules.scss */
.versusBlock .fflag {
	width: 35px;
	position: relative;
	top: 10px;
	margin: 5px 15px 10px;
}

/* line 416, ../component/sass/_modules.scss */
.quaTable table {
	background-color: rgba(255, 255, 255, 0.1);
	padding: 3px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}
/* line 422, ../component/sass/_modules.scss */
.quaTable th {
	font-size: 14px;
	text-align: center;
	font-weight: bold;
	padding: 5px;
	min-width: 40px;
	border-bottom: 1px solid rgba(255, 255, 255, 0.2);
	background-color: rgba(255, 255, 255, 0.3);
}
/* line 431, ../component/sass/_modules.scss */
.quaTable th:first-child {
	border-top-left-radius: 5px;
}
/* line 436, ../component/sass/_modules.scss */
.quaTable th:last-child {
	border-top-right-radius: 5px;
}
/* line 442, ../component/sass/_modules.scss */
.quaTable td {
	text-align: center;
}
/* line 446, ../component/sass/_modules.scss */
.quaTable td.score {
	font-size: 14px;
	padding: 5px;
}

/* line 453, ../component/sass/_modules.scss */
.gamenav {
	background: #f7f7f7;
	border-bottom: 1px solid #d0d0d0;
}
/* line 456, ../component/sass/_modules.scss */
.gamenav .tabitem {
	text-align: center;
	padding: 10px;
}
/* line 460, ../component/sass/_modules.scss */
.gamenav .tabitem.active {
	background: white;
	border-bottom: 3px solid #1b150a;
	color: #1b150a !important;
}
/* line 470, ../component/sass/_modules.scss */
.gamenav .tabitem a {
	font-size: 14px;
	color: #747474;
}
/* line 476, ../component/sass/_modules.scss */
.gamenav .container {
	max-width: 750px;
}

/* line 481, ../component/sass/_modules.scss */
.tabNav {
	position: relative;
	top: 5px;
}
/* line 484, ../component/sass/_modules.scss */
.tabNav li {
	position: relative;
	display: inline-block;
	padding: 5px 8px;
	border-top-left-radius: 8px;
	border-top-right-radius: 8px;
}
/* line 491, ../component/sass/_modules.scss */
.tabNav li a {
	color: white;
}
/* line 495, ../component/sass/_modules.scss */
.tabNav li.active {
	background: white;
}
/* line 498, ../component/sass/_modules.scss */
.tabNav li.active a {
	color: black;
}
/* line 504, ../component/sass/_modules.scss */
.tabNav li .moreBlock {
	margin-left: 0;
}
/* line 508, ../component/sass/_modules.scss */
.tabNav li .moreicon {
	display: none;
	cursor: pointer;
}

/* line 517, ../component/sass/_modules.scss */
.container_test {
	width: 50%;
	display: inline-block;
	float: left;
	height: 130px;
}

/* line 524, ../component/sass/_modules.scss */
.container_30 {
	width: 33%;
	display: inline-block;
	float: left;
	height: 130px;
}

/* line 531, ../component/sass/_modules.scss */
.compareChart {
	padding: 7px;
	min-height: 245px;
}
/* line 534, ../component/sass/_modules.scss */
.compareChart .welltitle {
	border-bottom: 1px solid #dcdcdc;
}
/* line 539, ../component/sass/_modules.scss */
.compareChart .leaderScore .cit {
	background: #ececec;
	padding: 7px;
	border-right: 1px solid white;
}
/* line 544, ../component/sass/_modules.scss */
.compareChart .leaderScore .cit .dtitle {
	background: rgba(0, 0, 0, 0.1);
	margin: -5px;
	padding: 3px;
	margin-bottom: 5px;
}
/* line 551, ../component/sass/_modules.scss */
.compareChart .leaderScore .cit .score {
	font-weight: bold;
	font-size: 18px;
	color: #1b150a;
}

/* line 562, ../component/sass/_modules.scss */
.teamSide {
	margin: 15px 0;
}

/* line 566, ../component/sass/_modules.scss */
.numberItem {
	padding: 10px;
	margin-bottom: 15px;
}
/* line 569, ../component/sass/_modules.scss */
.numberItem .gA {
	color: #ff4246;
	font-size: 15px;
}
/* line 573, ../component/sass/_modules.scss */
.numberItem .gB {
	color: #006cff;
	text-align: right;
	font-size: 15px;
}
/* line 579, ../component/sass/_modules.scss */
.numberItem .nu {
	margin-bottom: 7px;
}
/* line 582, ../component/sass/_modules.scss */
.numberItem .progressbar {
	border-bottom: 5px solid #006cff;
	position: relative;
}
/* line 586, ../component/sass/_modules.scss */
.numberItem .progressbar.empty {
	border-bottom-color: #b3b3b3;
}
/* line 590, ../component/sass/_modules.scss */
.numberItem .progressbar .gAprogress {
	position: absolute;
	bottom: -5px;
	left: 0;
	height: 5px;
	background: #ff4246;
}
/* line 598, ../component/sass/_modules.scss */
.numberItem .progressbar .gl, .numberItem .progressbar .gr {
	width: 0;
}
/* line 603, ../component/sass/_modules.scss */
.numberItem .progressbar .gl {
	position: absolute;
	bottom: -5px;
	right: 0;
	height: 5px;
	background: #ff4246;
}
/* line 611, ../component/sass/_modules.scss */
.numberItem .progressbar .gr {
	position: absolute;
	bottom: -5px;
	left: 0;
	height: 5px;
	background: #006cff;
}
/* line 619, ../component/sass/_modules.scss */
.numberItem .itname {
	font-size: 16px;
	font-weight: bold;
}

/* line 626, ../component/sass/_modules.scss */
.playerVS .sideframe {
	border: 1px #909d00 dashed;
	padding: 15px;
	color: #909d00;
	cursor: pointer;
	position: relative;
}
/* line 635, ../component/sass/_modules.scss */
.playerVS .sideframe .closet {
	position: absolute;
	top: 5px;
	right: 5px;
	display: none;
}
/* line 642, ../component/sass/_modules.scss */
.playerVS .sideframe.selected {
	border: 1px #1b150a solid;
}
/* line 644, ../component/sass/_modules.scss */
.playerVS .sideframe.selected .toselect {
	display: none;
}
/* line 648, ../component/sass/_modules.scss */
.playerVS .sideframe.selected .closet {
	display: inline-block;
}
/* line 654, ../component/sass/_modules.scss */
.playerVS .vs {
	font-weight: bold;
	padding-top: 20px;
	font-size: 18px;
}

/* line 663, ../component/sass/_modules.scss */
#selectPlayerModal .num {
	font-weight: bold;
	color: #1b150a;
}
/* line 667, ../component/sass/_modules.scss */
#selectPlayerModal .player_select {
	margin-top: 15px;
	list-style: none;
}
/* line 670, ../component/sass/_modules.scss */
#selectPlayerModal .player_select .player_list {
	margin-bottom: 10px;
	cursor: pointer;
}
/* line 675, ../component/sass/_modules.scss */
#selectPlayerModal .player_select .player {
	background: #dddddd;
	border-radius: 5px;
	padding: 15px;
}
/* line 680, ../component/sass/_modules.scss */
#selectPlayerModal .player_select .player:hover {
	background: #d3d3d3;
}
/* line 685, ../component/sass/_modules.scss */
#selectPlayerModal .player_select li {
	display: inline-block;
}

/* line 691, ../component/sass/_modules.scss */
.shadowR {
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	border: 1px solid #b2b2b2;
}

/* line 697, ../component/sass/_modules.scss */
.tabSwitch {
	background: rgba(27, 21, 10, 0.2);
	border-radius: 15px;
	list-style: none;
	max-width: 100%;
	text-align: center;
	margin: 8px auto;
}
/* line 704, ../component/sass/_modules.scss */
.tabSwitch li {
	cursor: pointer;
	display: inline-block;
	padding: 5px 20px;
	border-radius: 15px;
}
/* line 711, ../component/sass/_modules.scss */
.tabSwitch .active {
	background: #1b150a;
	color: white;
}

/* line 717, ../component/sass/_modules.scss */
.tableBlock {
	font-size: 13px;
	letter-spacing: 0;
}
/* line 721, ../component/sass/_modules.scss */
.tableBlock thead tr {
	background: #1b150a;
	color: white;
}
/* line 726, ../component/sass/_modules.scss */
.tableBlock tbody tr {
	color: #333333;
}
/* line 730, ../component/sass/_modules.scss */
.tableBlock tbody tr:nth-child(odd) {
	background: rgba(27, 21, 10, 0.05);
}
/* line 734, ../component/sass/_modules.scss */
.tableBlock tbody tr:nth-child(even) {
	background: rgba(27, 21, 10, 0.02);
}

/* line 742, ../component/sass/_modules.scss */
.mapblock .cp {
	position: absolute;
	width: 20px;
	height: 20px;
}
/* line 749, ../component/sass/_modules.scss */
.mapblock .made {
	background: url(../../images/made.png) center center no-repeat;
}
/* line 752, ../component/sass/_modules.scss */
.mapblock .unmade {
	background: url(../../images/unmade.png) center center no-repeat;
}

/* line 758, ../component/sass/_modules.scss */
.selectSide select {
	-webkit-appearance: none;
	-moz-appearance: none;
	-ms-appearance: none;
	appearance: none;
	outline: 0;
	box-shadow: none;
	border: 0 !important;
	background: black;
	background-image: none;
}
/* line 769, ../component/sass/_modules.scss */
.selectSide .select {
	position: relative;
	display: flex;
	width: 20em;
	height: 3em;
	line-height: 3;
	background: #2c3e50;
	overflow: hidden;
	border-radius: .25em;
}
/* line 779, ../component/sass/_modules.scss */
.selectSide select {
	flex: 1;
	padding: 0 .5em;
	color: #fff;
	cursor: pointer;
}
/* line 786, ../component/sass/_modules.scss */
.selectSide select::after {
	font-family: "FontAwesome";
	content: '\25BC';
	position: absolute;
	top: 0;
	right: 0;
	padding: 0 1em;
	background: #34495e;
	cursor: pointer;
	pointer-events: none;
	-webkit-transition: .25s all ease;
	-o-transition: .25s all ease;
	transition: .25s all ease;
}

/* line 802, ../component/sass/_modules.scss */
.leaderRap {
	border: 1px solid rgba(0, 0, 0, 0.1);
}

/* line 806, ../component/sass/_modules.scss */
.exPand {
	padding: 50px 0;
}

/* line 810, ../component/sass/_modules.scss */
.playerPic {
	margin-bottom: 15px;
}

/* line 814, ../component/sass/_modules.scss */
.playerMeta {
	margin-bottom: 20px;
}

/* line 818, ../component/sass/_modules.scss */
.flag30 {
	margin-right: 10px;
}

/* line 822, ../component/sass/_modules.scss */
.flagSm {
	width: 30px;
}

/* line 827, ../component/sass/_modules.scss */
.countryS {
	height: 165px;
}
/* line 829, ../component/sass/_modules.scss */
.countryS h2 {
	margin: 7px 0;
}
/* line 833, ../component/sass/_modules.scss */
.countryS .flag30 {
	width: 130px;
}

/* line 838, ../component/sass/_modules.scss */
.statt {
	background: rgba(255, 255, 255, 0.1);
	border-radius: 5px;
	margin-top: 25px;
	padding: 15px;
}
/* line 844, ../component/sass/_modules.scss */
.statt h2 {
	color: #ffe400 !important;
	margin: 0;
}
/* line 848, ../component/sass/_modules.scss */
.statt span {
	font-size: 18px;
	color: grey;
}

/* line 854, ../component/sass/_modules.scss */
.teamWrap {
	margin-bottom: 30px;
	border-bottom: 1px solid #d8d8d8;
}
/* line 858, ../component/sass/_modules.scss */
.teamWrap:last-child {
	border: none;
}

/* line 863, ../component/sass/_modules.scss */
.playerItem {
	position: relative;
	margin-bottom: 15px;
}
/* line 867, ../component/sass/_modules.scss */
.playerItem .leadTitle {
	background: #1b150a;
	padding: 3px;
	padding-left: 15px;
	color: white;
}
/* line 873, ../component/sass/_modules.scss */
.playerItem .metaB {
	background: black;
	background: linear-gradient(0deg, #000000 0%, #212121 100%);
	position: relative;
	height: 55px;
	bottom: 0px;
	left: 0px;
	color: white;
	padding: 5px 10px;
}
/* line 883, ../component/sass/_modules.scss */
.playerItem .metaB .Num {
	float: left;
	height: 35px;
	display: inline-block;
	font-size: 25px;
	position: absolute;
	top: -30px;
	text-shadow: 1px 1px 0px black;
	font-style: italic;
}
/* line 899, ../component/sass/_modules.scss */
.playerItem .playerPic {
	width: 100%;
	padding-bottom: 140%;
	background-size: cover;
	background-position: center center;
	background-image: url(../../images/playerDefault.jpg);
	margin: 0;
}
/* line 909, ../component/sass/_modules.scss */
.playerItem .Num {
	font-size: 16px;
	margin-right: 10px;
	font-weight: bold;
}
/* line 915, ../component/sass/_modules.scss */
.playerItem .point {
	position: absolute;
	color: #ffe400;
	right: 25px;
	top: 15px;
	font-size: 45px;
	font-weight: bold;
	text-shadow: 1px 1px 0px black;
}
/* line 925, ../component/sass/_modules.scss */
.playerItem .meta {
	font-size: 14x;
	font-weight: bold;
}

/* line 932, ../component/sass/_modules.scss */
.ctag {
	margin-right: 25px;
}

/* line 936, ../component/sass/_modules.scss */
.swel {
	background: rgba(0, 0, 0, 0.4);
	border: 0;
}

/* line 945, ../component/sass/_modules.scss */
.footer {
	padding: 30px 0;
	min-height: 50px;
	background: #1e1e1e;
	color: #8e8e8e;
}
/* line 951, ../component/sass/_modules.scss */
.footer a {
	color: white;
}
/* line 956, ../component/sass/_modules.scss */
.footer .linkList a {
	display: block;
}

/* line 966, ../component/sass/_modules.scss */
.filterB {
	margin-bottom: 25px;
}

/* line 971, ../component/sass/_modules.scss */
.whiteText {
	color: white;
}

/* line 975, ../component/sass/_modules.scss */
.spinner {
	position: fixed;
	z-index: 999;
	left: 50%;
	top: 50%;
	margin-top: -100px;
	margin-left: -100px;
	display: none;
}

/* line 987, ../component/sass/_modules.scss */
.fixed {
	position: fixed;
}

/* line 992, ../component/sass/_modules.scss */
.grey {
	color: rgba(255, 255, 255, 0.7);
}

/* line 996, ../component/sass/_modules.scss */
.btn-jones {
	background: #1b150a;
	color: white;
}

/* line 1001, ../component/sass/_modules.scss */
.flagIg {
	height: 55px;
}

@media only screen and (max-width: 768px) {
	/* line 1012, ../component/sass/_modules.scss */
	.table-responsive>.table {
		background-color: transparent !important;
	}

	/* line 1016, ../component/sass/_modules.scss */
	.tabSwitch li {
		padding: 5px 10px !important;
	}

	/* line 1022, ../component/sass/_modules.scss */
	.tabNav {
		top: 15px !important;
	}
	/* line 1025, ../component/sass/_modules.scss */
	.tabNav .dropmore {
		position: relative;
	}
	/* line 1028, ../component/sass/_modules.scss */
	.tabNav .moreBlock {
		display: none !important;
		position: absolute;
		left: -80px;
		background: rgba(0, 0, 0, 0.9);
		z-index: 3;
	}
	/* line 1035, ../component/sass/_modules.scss */
	.tabNav .moreBlock a {
		color: white;
	}
	/* line 1040, ../component/sass/_modules.scss */
	.tabNav .moreBlock li {
		display: block !important;
		padding: 10px 20px;
	}
	/* line 1046, ../component/sass/_modules.scss */
	.tabNav .moreicon {
		display: inline-block !important;
	}
	/* line 1050, ../component/sass/_modules.scss */
	.tabNav .moreBlock.show {
		display: block !important;
	}

	/* line 1057, ../component/sass/_modules.scss */
	.darkBlock, .lightBlock {
		padding: 15px !important;
	}

	/* line 1064, ../component/sass/_modules.scss */
	.fTop {
		padding-top: 40px !important;
	}

	/* line 1069, ../component/sass/_modules.scss */
	.container_test, .container_30, .container_all {
		width: 100% !important;
		text-align: center;
	}

	/* line 1076, ../component/sass/_modules.scss */
	.versusBlock .fflag {
		display: block !important;
		margin: 10px auto !important;
	}
}

@media only screen and (max-width: 768px) {
	/* line 1089, ../component/sass/_modules.scss */
	.jumbo {
		margin-bottom: 0px !important;
	}
	/* line 1092, ../component/sass/_modules.scss */
	.jumbo .slogan {
		width: 100% !important;
		margin: 0 !important;
		left: 0 !important;
	}

	/* line 1106, ../component/sass/_modules.scss */
	.jumbo {
		background-color: black;
	}

	/* line 1110, ../component/sass/_modules.scss */
	.headerNav {
		width: 100%;
		min-height: 65px;
	}

	/* line 1117, ../component/sass/_modules.scss */
	.logo2x {
		position: absolute;
		left: 10px;
		top: 15px;
	}

	/* line 1123, ../component/sass/_modules.scss */
	.menumain {
		position: absolute;
		width: 100%;
		height: 100vh !important;
		margin-top: 65px;
		background: rgba(0, 0, 0, 0.9);
		padding-top: 35px;
		left: 0;
	}
	/* line 1133, ../component/sass/_modules.scss */
	.menumain .genderGroup, .menumain .regGroup {
		display: block !important;
		padding-bottom: 15px;
	}
	/* line 1138, ../component/sass/_modules.scss */
	.menumain .language {
		width: 100% !important;
		top: 160px !important;
	}
	/* line 1143, ../component/sass/_modules.scss */
	.menumain .regGroup li {
		display: block !important;
		padding: 15px 0;
	}
	/* line 1150, ../component/sass/_modules.scss */
	.menumain .regGroup {
		width: 50% !important;
	}
	/* line 1154, ../component/sass/_modules.scss */
	.menumain .subDrop {
		z-index: 10;
		width: 136%;
		position: absolute;
		left: 72%;
		margin-left: 25px;
		top: -40px;
		display: inline-block !important;
	}
	/* line 1163, ../component/sass/_modules.scss */
	.menumain .subDrop a {
		padding: 10px;
	}
	/* line 1170, ../component/sass/_modules.scss */
	.menumain .caret {
		display: none !important;
	}

	/* line 1175, ../component/sass/_modules.scss */
	.collapse {
		display: none !important;
	}

	/* line 1179, ../component/sass/_modules.scss */
	.cenI {
		text-align: center;
	}
}

@media only screen and (max-width: 467px) {
	/* line 1208, ../component/sass/_modules.scss */
	.headerLogo {
		width: 250px;
	}
}

@media screen and (max-width: 740px) {
	/* line 5, ../component/sass/_responsive.scss */
	.sec01 .container {
		height: 100vh;
	}

	/* line 10, ../component/sass/_responsive.scss */
	.garrow {
		-webkit-transform: rotate(90deg);
		/* Safari */
		transform: rotate(90deg);
	}
}

@media screen and (max-width: 768px) {
	/* line 18, ../component/sass/_responsive.scss */
	.showMid {
		display: none;
	}
}

@media screen and (min-width: 768px) {
	/* line 26, ../component/sass/_responsive.scss */
	.hideMid {
		display: none;
	}
}

@media screen and (max-width: 1024px) {
	/* line 32, ../component/sass/_responsive.scss */
	.showLarge {
		display: none;
	}
}

@media screen and (min-width: 1024px) {
	/* line 41, ../component/sass/_responsive.scss */
	.hideLarge {
		display: none;
	}

	/* line 45, ../component/sass/_responsive.scss */
	.remargin {
		margin-left: 0;
	}
}